.carousel {
  position: relative;
  padding-bottom: 2rem;
}
.carousel ul {
  overflow: auto;
  display: flex;
  flex-wrap: nowrap;
  scroll-snap-type: x mandatory;
  scroll-snap-points-y: repeat(100%);
  scroll-behavior: smooth;
  /* background: rgba(128, 128, 128, 0.3); */
  /* background: rgba(255, 255, 255, 0.3); */
  /* background: rgba(229, 231, 235, 0.2); */
  background: rgba(229, 231, 235);
  -ms-overflow-style: none;
  scrollbar-width: none;
  /* margin: 0; */
  /* padding: 0; */
  border-radius: 0.5rem;
  
  overflow-y: hidden;
  overflow-x: hidden;
}
.carousel ul::-webkit-scrollbar {
  display: none; /* Hide scrollbar for Chrome, Safari and Opera */
}
.carousel ul li {
  position: relative;
  min-width: 100%;
  list-style: none;
  background: url() center center / cover no-repeat;
  scroll-snap-align: start;
}
.carousel ul li > * {
  position: absolute;
  left: 0;
  top: 0;
  /* width: 100%; */
  width: 100%;
  height: 100%;
}
.carousel ul li > img {
  object-fit: contain;
  /* object-position: center center; */
  
}
.carousel ul li > div {
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-weight: bold;
  font-size: 20px;
}
.carousel ol {
  position: absolute;
  bottom: 15px;
  display: flex;
  justify-content: center;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9;
  padding-bottom: 2rem;
}
.carousel ol li {
  list-style: none;
  padding: 0 5px;
}
.carousel ol li a {
  display: block;
  height: 10px;
  width: 10px;
  /* border: 2px solid white; */
  border: 2px solid rgb(227, 31, 36);
  background: transparent;
  border-radius: 100%;
}
.carousel ol li.selected a {
  /* background: white; */
  background: rgb(227, 31, 36);
}
.carousel .prev,
.carousel .next {
  display: none;
  user-select: none;
  cursor: pointer;
  font-size: 50px;
  /* color: rgb(255, 255, 255); */
  color: rgb(227, 31, 36);
  position: absolute;
  left: 0;
  padding: 15px 15px 30px;
  top: 70%;
  transform: translateY(-50%);
  z-index: 9;
  line-height: 0;
}
.carousel .next {
  left: auto;
  right: 0;
}
